Multiple HP Fortify Products CVE-2018-6486 XML External Entity Injection Vulnerability

Bugtraq ID: 102902
Class: Input Validation Error
CVE: CVE-2018-6486
Remote: Yes
Local: No
Published: Jan 26 2018 12:00AM
Updated: Jan 26 2018 12:00AM
Credit: Jakub Palaczynski
Vulnerable: HP Fortify Software Security Center 17.10
HP Fortify Software Security Center 16.20
HP Fortify Software Security Center 16.10
HP Fortify Audit Workbench 17.10
HP Fortify Audit Workbench 16.20
HP Fortify Audit Workbench 16.10
Not Vulnerable: HP Fortify Software Security Center 17.20
HP Fortify Audit Workbench 17.20


 

Privacy Statement
Copyright 2010, SecurityFocus